WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Simple Twitter Status Updates] Does not work if WP 3.0.4 update is installed first.

[Plugin: Simple Twitter Status Updates] Does not work if WP 3.0.4 update is installed first.

  • On a clean install of WP 3.0.4 this plugin will fail when trying to go the authenticate page. This behavior is the same on a previous version of WP if the 3.0.4 update is installed before installing the plugin. If the plugin is isntalled before moving to 3.0.4 it will work fine.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Simple Twitter Status Updates] Does not work if WP 3.0.4 update is installed first.’ is closed to new replies.